[data-id="108073553"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:0px;--indent-bottom:120px}body.adaptive-mobile [data-id="108073553"]{--indent-top:0px;--indent-bottom:80px}
[data-id="408356837"]{--forceCriticalCSS:1}
[data-id="622200953"]{--forceCriticalCSS:1}
[data-id="776082403"]{--forceCriticalCSS:1}
[data-id="914601231"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="914601231"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}

[data-id="114683434"],body.adaptive-mobile [data-id="114683434"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="114683434"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#fefefe;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="114683434"]{--minHeight:300px}





[data-id="156921764"]{--fontWeight:600}
[data-id="164104798"]{--fontWeight:600}
[data-id="173029457"]{--fontWeight:600}
[data-id="176323508"]{--fontWeight:600}
[data-id="186285155"]{--fontWeight:600}
[data-id="199066065"]{--fontWeight:600}
[data-id="202621091"],body.adaptive-mobile [data-id="202621091"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="202621091"] .element-text{--fontSize:32px}
[data-id="211866636"]{--fontWeight:600}
[data-id="220396085"]{--fontWeight:600}
[data-id="237465376"],body.adaptive-mobile [data-id="237465376"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="237465376"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="237465376"] .element-text{--fontSize_mobile:30px}
[data-id="240243150"]{--fontWeight:600}



[data-id="265565026"],body.adaptive-mobile [data-id="265565026"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="265565026"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="265565026"]{--elementPaddingBottom:45px}[data-id="265565026"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="265565026"] .flexbe-table__font--side,[data-id="265565026"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="265565026"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="265565026"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}body.adaptive-mobile [data-id="265565026"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="265565026"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="265565026"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}



[data-id="289936908"]{--fontWeight:600}
[data-id="293941718"],body.adaptive-mobile [data-id="293941718"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="293941718"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}
[data-id="295811576"]{--fontWeight:600}



[data-id="340103361"]{--fontWeight:600}
[data-id="341925725"]{--ratio:1.58730159}

[data-id="375137128"]{--fontWeight:600}
[data-id="385032243"]{--fontWeight:600}
[data-id="409584349"]{--fontWeight:600}
[data-id="418677376"],body.adaptive-mobile [data-id="418677376"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="418677376"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="418677376"]{--elementPaddingBottom:45px}[data-id="418677376"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="418677376"] .flexbe-table__font--side,[data-id="418677376"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="418677376"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="418677376"] .flexbe-table-container{--paddingX:10px;--paddingY:5px;--paddingOuterX:10px;--paddingOuterY:10px}body.adaptive-mobile [data-id="418677376"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="418677376"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="418677376"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="439004823"]{--fontWeight:600}
[data-id="463963583"]{--fontWeight:600}





[data-id="531477894"],body.adaptive-mobile [data-id="531477894"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="531477894"] .element-text{--fontSize:18px;--lineHeight:2}body.adaptive-mobile [data-id="531477894"] .element-text{--fontSize_mobile:18px}
[data-id="545485701"]{--fontWeight:600}

[data-id="569429245"],body.adaptive-mobile [data-id="569429245"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="569429245"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="569429245"] .element-text{--fontSize_mobile:30px}
[data-id="587822290"]{--fontWeight:600}
[data-id="588920740"],body.adaptive-mobile [data-id="588920740"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="588920740"] .element-text{--fontSize:32px}

[data-id="596727992"]{--fontWeight:600}
[data-id="597667227"],body.adaptive-mobile [data-id="597667227"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="597667227"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}
[data-id="607794185"]{--fontWeight:600}

[data-id="624211930"]{--fontWeight:600}

[data-id="648638634"]{--fontWeight:600}




[data-id="693843907"]{--fontWeight:600}
[data-id="694347057"],body.adaptive-mobile [data-id="694347057"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="694347057"] .element-text{--fontSize:32px}


[data-id="738763013"]{--fontWeight:600}
[data-id="748382081"]{--fontWeight:600}


[data-id="763311348"]{--fontWeight:600}
[data-id="763790741"]{--fontWeight:600}



[data-id="783177431"]{--fontWeight:600}

[data-id="790782282"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="790782282"],body.adaptive-mobile [data-id="790782282"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}

[data-id="823873866"]{--fontWeight:600}

[data-id="830944373"]{--fontWeight:600}
[data-id="836102188"]{--fontWeight:600}





[data-id="881486533"]{--fontWeight:600}


[data-id="903773738"]{--fontWeight:600}
[data-id="920840399"]{--fontWeight:600}
[data-id="923175383"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="923175383"],body.adaptive-mobile [data-id="923175383"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}







